.jcarousel-skin-cf .jcarousel-container {

}

.jcarousel-skin-cf .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-cf .jcarousel-container-vertical {
    width: 252px;
    height: 45px;
}

.jcarousel-skin-cf .jcarousel-clip {
    overflow: hidden;
}


.jcarousel-skin-cf .jcarousel-clip-vertical {
    width:  230px;
    height: 45px;
}

.jcarousel-skin-cf .jcarousel-item {
    width: 230px;
    height: 45px;
}



.jcarousel-skin-cf .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-cf .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-cf .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 7px;
    height: 4px;
    cursor: pointer;
    background: transparent url(/Images/contentin/arrow_down_black.png) no-repeat;
}

.jcarousel-skin-cf .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    right:5px;
    width: 7px;
    height: 4px;
    cursor: pointer;
    background: transparent url(/Images/contentin/arrow_up_black.png) no-repeat;
}
